<template>
  <div class="contSecc">
    <div class="titSec">Datos de Contactos</div>
    <v-card>
      <div class="gris">
        <v-row>
          <v-col :cols="12" :sm="12" :md="2" :lg="2" :xl="2"> </v-col>
          <v-col :cols="12" :sm="12" :md="8" :lg="8" :xl="8">
            <SeleccionaUsarioCorreo
              ref="textoPara"
              :labelI="labelPara"
              :value="correosOP"
            ></SeleccionaUsarioCorreo>
          </v-col>
        </v-row>
        <v-row>
          <v-col :cols="12" :sm="12" :md="2" :lg="2" :xl="2"></v-col>

          <v-col :cols="12" :sm="12" :md="8" :lg="8" :xl="8">
            <SeleccionaUsarioCorreo
              ref="textoCopia"

              :value="correosOC"
              :labelI="lableCC"
            ></SeleccionaUsarioCorreo>
          </v-col>
        </v-row>
        <v-row>
          <v-col :cols="12" :sm="12" :md="2" :lg="2" :xl="2"></v-col>

          <v-col :cols="12" :sm="12" :md="8" :lg="8" :xl="8">
            <v-text-field v-model="asunto.asunto" label="Asunto" readonly></v-text-field>
          </v-col>
        </v-row>
       
      </div>
    </v-card>
  </div>
</template>
<script>
import SeleccionaUsarioCorreo from "@/views/secure/infraestructura/visualizador-documentos/componentes2/SeleccionaUsarioCorreo";
export default {
  components: {
    SeleccionaUsarioCorreo,
  },
  props:{
    correosOP:Object,
    correosOC:Object,
    asunto: Object,
  },
  
  name: "Component-DatosCorreoEnviar",
  data() {
    return {
      labelPara: "Para",
      lableCC: "CC",
      
    };
  },
  methods: {
    
  },
};
</script>
    